.thumbnail {
  background: linear-gradient(270deg, rgba(27, 41, 82, 0.48) 0%, rgba(33, 101, 131, 0.8) 100%);
  height: 580px;
}

.contents .projects-now {
  margin-bottom: 50px;
}

.project{
  background-color: #f1f1f3;
  margin: 20px 0;
  padding: 50px 0 50px 100px;
  height: 200px;
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.25);
}
.projectThum{
  margin: 0;
  padding: 0;
  width: 55%;
  height: 300px;
  float: right;
  object-fit: cover;
  position: relative;
  bottom: 74px;
}
.projectThum:hover{
  opacity: .8;
  transition: .3s;
}
.projectsdetail{
  width: 40%;
  margin: 30px 0;
  font-size: 15px;
}

.edu h3 {
  font-size: 16px;
}

.button2{
  color: #f1f1f3;
  text-align: center;
  letter-spacing: 0.3em;
  width: 40%;
  padding: 10px 0;
  font-size: 13px;
  background-color: #231815;
}
.height .button2{
  position: relative;
  top: 25px;
}
a{
  text-decoration: none;
}
/*PROJRCT-PASTの中に入れるだけでok, class変えない*/
.project-past{
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  width: 100%;
}
.project-past .projectThum{
  margin: 0;
  padding: 0;
  width: 100%;
  height: 180px;
  object-fit: cover;
  position: relative;
  bottom: 40px;
}
.project-past h3{
  text-align: center;
  color: #231815;
  height: auto;
}
.project-past .project{
  margin-bottom: 30px;
  width: 30%;
  height: 290px;
  padding: 40px 0;
}
.project-past .projectsdetail{
  width: 100%;
  font-size: 15px;
  color: #231815;
  text-align: center;
  margin: 15px 0;
}
.project-past .button2{
  margin: 0 auto;
  width: 80%;
  padding: 8px 0;
  font-size: 13px;
  background:#231815;
  color: #f1f1f3;
}

@media screen and (max-width:1023px) {
    /*　タブレット　*/
    /* ここからスマホ版にするぞーー */
    .header {
      display: block;
    }

    .thumbnail {
      height: 250px;
    }

    .project {
      padding: 20px 0px 0px 0px;
      height: 430px;
      text-align: center;
    }

    .project h3 {
      margin-bottom: 20px;
      font-size: 18px;
    }

    .projectThum  {
      width: 100%;
      height: 200px;
      clear: right;
      position: static;
      margin: 0px auto 20px auto;
    }

    .projectsdetail{
      width: 80%;
      margin: 30px auto;
      font-size: 11px;
    }

    .button2 {
      margin: 0 auto;
      width: 80%;
      font-size: 11px;
    }

    .project-past .project {
      width: 100%;
    }

}
